h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 36px;
    color: #fff;
    text-align: center;
}

h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #252223;
    text-align: center;
}

h4 {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.subs {
    text-align: left;
    padding-left: 7%;
}

ion-content {
    --ion-background-color: #fff;
}

.toolbar {
    // --background-image();
    padding: 45px 0 25px 0px;
}

.toolbar ion-title {
    --color: #fff;
    text-align: center;
}

#container {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#container strong {
    font-size: 20px;
    line-height: 26px;
}

#container p {
    font-size: 16px;
    line-height: 22px;
    color: #8c8c8c;
    margin: 0;
}

#container a {
    text-decoration: none;
}

img {
    border-radius: 20px;
}

ion-card {
    --ion-background-color: #fafafa;
    box-shadow: 0px -3px 28px -21px rgba(125, 125, 125, 1);
    margin: 0 30px 15px 30px;
}

.carousel {
    --ion-background-color: #fafafa;
    // box-shadow: 0px -5px 49px -21px rgba(125, 125, 125, 1);
    margin: 0 30px 15px 30px;
}

.desc {
    padding: 25px 0 25px 0;
    display: flex;
}

img {
    align-self: baseline;
}

.desta {
    text-align: center;
}

.stars-outer {
    display: inline-block;
    position: relative;
    font-family: FontAwesome;
}

.stars-outer::before {
    content: "\f006 \f006 \f006 \f006 \f006";
}

.stars-inner {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    overflow: hidden;
    width: 0;
}

.stars-inner::before {
    content: "\f005 \f005 \f005 \f005 \f005";
    color: #f8ce0b;
}